html {
    direction: rtl;
    text-align: right;
}
.split-line div{
    direction: ltr;
}
.splitting span {
    direction: ltr;
}
/* HOME 1 RTL CSS */
.vt-header-section .dropdown-menu {
    left: auto;
    right: 0;
    text-align: right;
}

.vt-header-section .dropdown-menu a {
    padding: 15px 18px 15px 0px !important;
}

.vt-header-section .dropdown-menu a:before {
    left: auto;
    right: 0;
}

.vt-header-section.header_style_one .vt-header-navigation .main-navigation li .dropdown-menu a:hover:before, .vt-header-section.header_style_one .vt-header-navigation .main-navigation li .dropdown-menu a.active:before {
    left: auto;
    right: 18px;
}

.vt-header-section.header_style_one .vt-header-navigation .main-navigation li .dropdown-menu a:hover, .vt-header-section.header_style_one .vt-header-navigation .main-navigation li .dropdown-menu a.active {
    padding-left: 0px important;
    padding-right: 35px !important;

}
.vt-header-section .dropdown-menu a:before {
    top: 50%;
    transform: translateY(-50%) scaleX(-1);
}
.vt-header-section .dropdown-menu .dropdown-menu {
    left: auto;
    right: 100%;
}
.vt-header-section.header_style_one .header-top-area .header-top .top-cta i {
    margin-right: 0px;
    margin-left: 8px;
}
.vt-banner-section:before {
    left: auto;
    right: 0;
    transform: scaleX(-1);
}

.vt-banner-section .vt-banner-shape {
    left: 0;
    right: unset;
}

.vt-banner-section .bt-banner-img {
    transform: scaleX(-1);
}

.vt-header-section .dropdown:after {
    right: auto;
    left: 0px;
}

.vt-header-section .dropdown {
    padding-right: 0px;
    padding-left: 16px;
}

.vt-header-section.header_style_one .header-top-area .action-text a i {
    margin-left: 0px;
    margin-right: 10px;
}
.vt-header-section.header_style_one .header-top-area .top-action .header-search,
.vt-header-section.header_style_one .header-top-area .action-text ,
.vt-header-section.header_style_one .header-top-area .action-social {
    border-right: 1px solid var(--vt-base-color-1);
    border-left: 0px;
}


.vt-header-section.header_style_one .header-top-area .top-action .header-search span {
    padding-left: 0px;
    padding-right: 44px;
}

.vt-header-section.header_style_one .header-top-area .top-action .header-search:before {
    left: auto;
    right: 15px;
}

.vt-header-section.header_style_one .header-top-area .action-text a {
    padding-left: 0px;
    padding-right: 16px;
}

.vt-header-section.header_style_one .header-top-area .action-social a {
    margin-left: 0px;
    margin-right: 16px;
}
.vt-service-pagination.swiper-pagination-vertical.swiper-pagination-bullets {
    left: auto;
    right: 24px;
}

.vt-service-thumb {
    left: auto;
    right: 18.5%;
}

.vt-service-item-2 .item-img {
    transform: scaleX(-1);
}

.vt-service-content .vt-service-bg {
    right: auto;
    left: 0;
    transform: scaleX(-1);
}

.vt-testimonial-item .vt-testimonial-author .item-img {
    margin-right: 0px;
    margin-left: 20px;
}

.vt-faq-item-area .accordion-button::after {
    right: auto;
    left: 0;
}

.vt-faq-item-area .accordion-header {
    text-align: right;
}

.accordion-button {
    text-align: right;
}

.vt-faq-item-area .accordion-body {
    padding-right: 0;
    padding-left: 20px;
}

.vt-footer-widget .cta-widget .cta-info .info-icon {
    margin-right: 0px;
    margin-left: 15px;
}

.menu-widget ul {
    text-align: right;
}
.mobile_menu .dropdown .dropdown-btn {
    right: auto;
    left: 0;
}

.mobile_menu_content .mobile-main-navigation .navbar-nav li a {
    padding: 10px 0px 10px 30px;
}

.mobile_menu .mobile_menu_content .mobile-main-navigation .navbar-nav .dropdown-menu {
    text-align: right;
}
.vt-banner-content-2.active .vt-banner-img {
    right: auto;
    left: 0;
    transform: translateY(-50%) scaleX(-1);
}

.vt-banner-content-2 .vt-banner-globe {
    right: auto;
    left: 10%;
    transform: scaleX(-1);
}

.vt-get-in-touch-section-2 .vt-get-in-touch-bg .item-bg {
    transform: scaleX(-1);
}

.vt-blog-item.ver_2 .item-img-meta .item-tag {
    left: auto;
    right: 8px;
}

.vt-banner-content-2.active .vt-banner-img {
    right: auto;
    left: 0;
    transform: translateY(-50%) scaleX(-1);
}

.vt-banner-content-2 .vt-banner-globe {
    right: auto;
    left: 10%;
    transform: scaleX(-1);
}

.vt-get-in-touch-section-2 .vt-get-in-touch-bg .item-bg {
    transform: scaleX(-1);
}

.vt-blog-item.ver_2 .item-img-meta .item-tag {
    left: auto;
    right: 8px;
}

.vt-counter-item p {
    margin-left: 0px;
    margin-right: 20px;
}

.vt-counter-item h3 b {
    margin-left: 0px;
    margin-right: 10px;
}

.vy-hero-1-slider-pagination {
    right: auto;
    left: 32px;
}

.vy-hero-1-right-btn-2 {
    left: auto;
    right: 380px;
}

.vy-hero-1-img {
    transform: scaleX(-1);
}

.vy-hero-1-right-btn {
    right: auto;
    left: 0;
    text-align: left;
}

.vy-video-btn-1 .content {
    text-align: left;
}

.vy-cursor {
    direction: ltr;
}

.vy-choose-1-right {
    padding-left: 0px;
    padding-right: 72px;
}
.vy-choose-2-box .bg-shape-1,
.vy-property-2-right .bg-shape {
    right: auto;
    left: 0;
    transform: scaleX(-1);
}

.vy-property-2-roteted-btn {
    right: auto;
    left: 15%;
}

.vt-contact-form-input .input-field input, .vt-contact-form-input .input-field textarea {
    text-align: right;
}
.vy-header-3-main-right {
    padding-left: 8px;
    padding-right: 32px;
}

.vy-main-navigation .navbar-nav li:not(:last-child) {
    margin-right: 0px;
    margin-left: 27px;
}

.vy-main-navigation .navbar-nav li:is(.dropdown) > a::before {
    right: auto;
    left: 0;
}

.vy-main-navigation:is(.has-home-6) .navbar-nav li:is(.dropdown) > a {
    padding-right: 0px;
    padding-left: 18px;
}

.vy-main-navigation .navbar-nav li .dropdown-menu {
    text-align: right;
}

.vy-main-navigation .navbar-nav li .dropdown-menu {
    left: auto;
    right: 0;
}
.vy-main-navigation .navbar-nav li .dropdown-menu .dropdown-menu {
    right: 100%;
}
.vy-main-navigation .navbar-nav li .dropdown-menu li:hover > a {
    transform: translateX(-5px);
}
.vy-main-navigation .navbar-nav li .dropdown-menu li:is(.dropdown) > a::before {
    right: auto;
    left: 20px;
}

.vy-main-navigation .navbar-nav li .dropdown-menu li a {
    padding-right: 20px !important;
}
.vy-hero-3-blog {
    right: auto;
    left: 12px;
}
.vy-hero-3-blog-btn {
    direction: ltr;
}

.vy-about-3-img {
    margin-left: 0px;
    margin-right: -350px;
}
.vy-choose-3-img,
.vy-services-3-img {
    margin-right: 0px;
    margin-left: -350px;
}
.vy-choose-3-list li::after {
    left: auto;
    right: 0;
}
.vy-choose-3-list li {
    padding-left: 0px;
    padding-right: 18px;
}
.vt-testi-slider-nav-2 {
    direction: ltr;
}
.vt-header-navigation .navbar-nav ul li:is(.dropdown) > a::after {
    right: auto !important;
    left: 20px;
}
.vt-header-section li .dropdown {
    padding: 0;
}